(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************

This is a modified version of the standard BasicInput.nb palette 
provided with Mathematica.  New buttons are added to enclose the
current selection with selected delimeters.  Options include
parentheses, braces, comments, quotes, a function head with square
brackets, and generic placeholders.  Mathematica's provisions for
selecting successively higher levels of an expression (multiple 
mouse clicks and the control+period keyboard shortcut) are useful
in conjunction with the palette.

Derek Sabatke, 2007

*******************************************************************)




(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16447,        406]*)
(*NotebookOutlinePosition[     17571,        447]*)
(*  CellTagsIndexPosition[     17527,        443]*)
(*WindowFrame->Palette*)



Notebook[{
Cell[BoxData[GridBox[{
        {GridBox[{
              {
                ButtonBox[\(\[SelectionPlaceholder]\^\[Placeholder]\)], 
                ButtonBox[
                  FractionBox["\[SelectionPlaceholder]", 
                    AdjustmentBox["\[Placeholder]",
                      BoxBaselineShift->-0.5]],
                  ButtonData:>BoxData[ 
                      FractionBox[ 
                      "\[SelectionPlaceholder]", "\[Placeholder]"]]]},
              {
                ButtonBox[\(\@\[SelectionPlaceholder]\)], 
                ButtonBox[\(\@\[SelectionPlaceholder]\%\[Placeholder]\)]},
              {
                ButtonBox[
                  
                  StyleBox[\(\[Integral]\[SelectionPlaceholder]\[ThinSpace]\
\[DifferentialD]\[Placeholder]\),
                    ScriptLevel->0],
                  ButtonData:>BoxData[ 
                      RowBox[ {"\[Integral]", 
                        RowBox[ {"\[SelectionPlaceholder]", 
                          
                          RowBox[ {"\[DifferentialD]", 
                            "\[Placeholder]"}]}]}]],
                  ButtonNote->"\[EscapeKey]intt\[EscapeKey]"], 
                
                ButtonBox[\(\[PartialD]\_\[Placeholder]\ \
\[SelectionPlaceholder]\),
                  ButtonNote->"\[EscapeKey]dt\[EscapeKey]"]},
              {
                ButtonBox[
                  
                  StyleBox[\(\[Integral]\_\[Placeholder]\%\[Placeholder] \
\[SelectionPlaceholder]\[ThinSpace]\[DifferentialD]\[Placeholder]\),
                    ScriptLevel->0],
                  ButtonData:>BoxData[ 
                      RowBox[ {
                        SubsuperscriptBox[ 
                        "\[Integral]", "\[Placeholder]", "\[Placeholder]"], 
                        RowBox[ {"\[SelectionPlaceholder]", 
                          
                          RowBox[ {"\[DifferentialD]", 
                            "\[Placeholder]"}]}]}]],
                  ButtonNote->"\[EscapeKey]dintt\[EscapeKey]"], 
                
                ButtonBox[\(\[PartialD]\_\(\[Placeholder], \[Placeholder]\)\
\[SelectionPlaceholder]\)]},
              {
                ButtonBox[
                  
                  StyleBox[\(\[Sum]\+\(\[Placeholder] = \[Placeholder]\)\%\
\[Placeholder]\ \[SelectionPlaceholder]\),
                    ScriptLevel->0],
                  ButtonData:>BoxData[ 
                      RowBox[ {
                        UnderoverscriptBox[ "\[Sum]", 
                          RowBox[ {"\[Placeholder]", "=", "\[Placeholder]"}], 
                          "\[Placeholder]"], "\[SelectionPlaceholder]"}]],
                  ButtonNote->"\[EscapeKey]sumt\[EscapeKey]"], 
                ButtonBox[
                  
                  StyleBox[\(\[Product]\+\(\[Placeholder] = \
\[Placeholder]\)\%\[Placeholder]\ \[SelectionPlaceholder]\),
                    ScriptLevel->0],
                  ButtonData:>BoxData[ 
                      RowBox[ {
                        UnderoverscriptBox[ "\[Product]", 
                          RowBox[ {"\[Placeholder]", "=", "\[Placeholder]"}], 
                          "\[Placeholder]"], "\[SelectionPlaceholder]"}]],
                  ButtonNote->"\[EscapeKey]prodt\[EscapeKey]"]},
              {
                ButtonBox[
                  RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                        {"\[Placeholder]", "\[Placeholder]"},
                        {"\[Placeholder]", "\[Placeholder]"}
                        }], "\[NegativeThinSpace]", ")"}],
                  ButtonData:>BoxData[ 
                      RowBox[ {"(", 
                        
                        GridBox[ {{"\[Placeholder]", "\[Placeholder]"}, {
                          "\[Placeholder]", "\[Placeholder]"}}], ")"}]]], 
                
                ButtonBox[\(\[SelectionPlaceholder]\_\(\(\[LeftDoubleBracket]\
\)\(\[Placeholder]\)\(\[RightDoubleBracket]\)\)\)]},
              {
                ButtonBox[\(\[Placeholder][\[SelectionPlaceholder]]\)], 
                ButtonBox[\({\[SelectionPlaceholder]}\)]},
              {
                ButtonBox[\((\[SelectionPlaceholder])\)], 
                ButtonBox[
                  StyleBox[\( (*\[SelectionPlaceholder]*) \),
                    "Text",
                    FontFamily->"Times New Roman",
                    FontSize->11,
                    FontWeight->"Plain",
                    FontColor->RGBColor[0, 0, 1]]]},
              {
                ButtonBox["\<\"\\\"\[SelectionPlaceholder]\\\"\"\>",
                  ButtonData:>BoxData[ 
                      RowBox[ {"\"\[SelectionPlaceholder]\""}]]], 
                
                ButtonBox[\(\[Placeholder]  \[SelectionPlaceholder]  \
\[Placeholder]\)]}
              }]},
        {GridBox[{
              {
                ButtonBox["\[Pi]",
                  ButtonNote->"\[EscapeKey]p\[EscapeKey], \[Backslash][Pi]"], 
                
                ButtonBox[
                  AdjustmentBox["\[ExponentialE]",
                    BoxMargins->{{0.1, 0.2}, {0, 0}}],
                  ButtonData:>"\[ExponentialE]",
                  
                  ButtonNote->
                    "\[EscapeKey]ee\[EscapeKey], \[Backslash][ExponentialE]"],
                 
                ButtonBox[
                  AdjustmentBox["\[ImaginaryI]",
                    BoxMargins->{{0.1, 0.1}, {0, 0}}],
                  ButtonData:>"\[ImaginaryI]",
                  
                  ButtonNote->
                    "\[EscapeKey]ii\[EscapeKey], \[Backslash][ImaginaryI]"], 
                ButtonBox["\[Infinity]",
                  
                  ButtonNote->
                    "\[EscapeKey]inf\[EscapeKey], \[Backslash][Infinity]"], 
                ButtonBox["\[Degree]",
                  
                  ButtonNote->
                    "\[EscapeKey]deg\[EscapeKey], \[Backslash][Degree]"]},
              {
                ButtonBox["\[Times]",
                  
                  ButtonNote->
                    "\[EscapeKey]*\[EscapeKey], \[Backslash][Times]"], 
                ButtonBox["\[Divide]",
                  
                  ButtonNote->
                    "\[EscapeKey]div\[EscapeKey], \[Backslash][Divide]"], 
                ButtonBox["\[Cross]",
                  
                  ButtonNote->
                    "\[EscapeKey]cross\[EscapeKey], \[Backslash][Cross]"], 
                ButtonBox[
                  AdjustmentBox["\[Rule]",
                    BoxMargins->{{0, 0}, {0, 0}}],
                  ButtonData:>"\[Rule]",
                  
                  ButtonNote->
                    "\[EscapeKey]->\[EscapeKey], \[Backslash][Rule]"], 
                ButtonBox[
                  AdjustmentBox["\[RuleDelayed]",
                    BoxMargins->{{0, 0.1}, {0, 0}}],
                  ButtonData:>"\[RuleDelayed]",
                  
                  ButtonNote->
                    "\[EscapeKey]:>\[EscapeKey], \
\[Backslash][RuleDelayed]"]},
              {
                ButtonBox["\[Equal]",
                  
                  ButtonNote->
                    "\[EscapeKey]==\[EscapeKey], \[Backslash][Equal]"], 
                ButtonBox["\[NotEqual]",
                  
                  ButtonNote->
                    "\[EscapeKey]!=\[EscapeKey], \[Backslash][NotEqual]"], 
                ButtonBox["\[LessEqual]",
                  
                  ButtonNote->
                    "\[EscapeKey]<=\[EscapeKey], \[Backslash][LessEqual]"], 
                ButtonBox["\[GreaterEqual]",
                  
                  ButtonNote->
                    "\[EscapeKey]>=\[EscapeKey], \[Backslash]GreaterEqual"], 
                ButtonBox["\[Element]",
                  
                  ButtonNote->
                    "\[EscapeKey]elem\[EscapeKey], \[Backslash][Element]"]},
              {
                ButtonBox["\[Not]",
                  ButtonNote->"\[EscapeKey]!\[EscapeKey], \[Backslash][Not]"],
                 
                ButtonBox["\[And]",
                  
                  ButtonNote->
                    "\[EscapeKey]&&\[EscapeKey], \[Backslash][And]"], 
                ButtonBox["\[Or]",
                  ButtonNote->"\[EscapeKey]||\[EscapeKey], \[Backslash][Or]"],
                 
                ButtonBox["\[Union]",
                  
                  ButtonNote->
                    "\[EscapeKey]un\[EscapeKey], \[Backslash][Union]"], 
                ButtonBox["\[Intersection]",
                  ButtonNote->
                    "\[EscapeKey]inter\[EscapeKey], \
\[Backslash][Intersection]"]},
              {
                ButtonBox["\[Alpha]",
                  
                  ButtonNote->
                    "\[EscapeKey]a\[EscapeKey], \[Backslash][Alpha]"], 
                ButtonBox["\[Beta]",
                  
                  ButtonNote->
                    "\[EscapeKey]b\[EscapeKey], \[Backslash][Beta]"], 
                ButtonBox["\[Gamma]",
                  
                  ButtonNote->
                    "\[EscapeKey]g\[EscapeKey], \[Backslash][Gamma]"], 
                ButtonBox["\[Delta]",
                  
                  ButtonNote->
                    "\[EscapeKey]d\[EscapeKey], \[Backslash][Delta]"], 
                ButtonBox["\[Epsilon]",
                  
                  ButtonNote->
                    "\[EscapeKey]e\[EscapeKey], \[Backslash][Epsilon]"]},
              {
                ButtonBox["\[Zeta]",
                  
                  ButtonNote->
                    "\[EscapeKey]z\[EscapeKey], \[Backslash][Zeta]"], 
                ButtonBox["\[Eta]",
                  
                  ButtonNote->
                    "\[EscapeKey]et\[EscapeKey], \[Backslash][Eta]"], 
                ButtonBox["\[Theta]",
                  
                  ButtonNote->
                    "\[EscapeKey]th\[EscapeKey], \[Backslash][Theta]"], 
                ButtonBox["\[Kappa]",
                  
                  ButtonNote->
                    "\[EscapeKey]k\[EscapeKey], \[Backslash][Kappa]"], 
                ButtonBox["\[Lambda]",
                  
                  ButtonNote->
                    "\[EscapeKey]l\[EscapeKey], \[Backslash][Lambda]"]},
              {
                ButtonBox["\[Mu]",
                  ButtonNote->"\[EscapeKey]m\[EscapeKey], \[Backslash][Mu]"], 
                
                ButtonBox["\[Nu]",
                  ButtonNote->"\[EscapeKey]n\[EscapeKey], \[Backslash][Nu]"], 
                
                ButtonBox["\[Xi]",
                  ButtonNote->"\[EscapeKey]x\[EscapeKey], \[Backslash][Xi]"], 
                
                ButtonBox["\[Pi]",
                  ButtonNote->"\[EscapeKey]p\[EscapeKey], \[Backslash][Pi]"], 
                
                ButtonBox["\[Rho]",
                  ButtonNote->
                    "\[EscapeKey]r\[EscapeKey], \[Backslash][Rho]"]},
              {
                ButtonBox["\[Sigma]",
                  
                  ButtonNote->
                    "\[EscapeKey]s\[EscapeKey], \[Backslash][Sigma]"], 
                ButtonBox["\[Tau]",
                  ButtonNote->"\[EscapeKey]t\[EscapeKey], \[Backslash][Tau]"],
                 
                ButtonBox["\[Phi]",
                  
                  ButtonNote->
                    "\[EscapeKey]ph\[EscapeKey], \[Backslash][Phi]"], 
                ButtonBox["\[CurlyPhi]",
                  
                  ButtonNote->
                    "\[EscapeKey]cph\[EscapeKey], \[Backslash][CurlyPhi]"], 
                ButtonBox["\[Chi]",
                  
                  ButtonNote->
                    "\[EscapeKey]c\[EscapeKey], \[Backslash][Chi]"]},
              {
                ButtonBox["\[Psi]",
                  
                  ButtonNote->
                    "\[EscapeKey]ps\[EscapeKey], \[Backslash][Psi]"], 
                ButtonBox["\[Omega]",
                  
                  ButtonNote->
                    "\[EscapeKey]o\[EscapeKey], \[Backslash][Omega]"], 
                ButtonBox["\[CapitalGamma]",
                  
                  ButtonNote->
                    "\[EscapeKey]G\[EscapeKey], \[Backslash][CapitalGamma]"], 
                
                ButtonBox["\[CapitalDelta]",
                  
                  ButtonNote->
                    "\[EscapeKey]D\[EscapeKey], \[Backslash][CapitalDelta]"], 
                
                ButtonBox["\[CapitalTheta]",
                  
                  ButtonNote->
                    "\[EscapeKey]Th\[EscapeKey], \
\[Backslash][CapitalTheta]"]},
              {
                ButtonBox["\[CapitalLambda]",
                  
                  ButtonNote->
                    "\[EscapeKey]L\[EscapeKey], \[Backslash][CapitalLambda]"],
                 
                ButtonBox["\[CapitalXi]",
                  
                  ButtonNote->
                    "\[EscapeKey]X\[EscapeKey], \[Backslash][CapitalXi]"], 
                ButtonBox["\[CapitalPhi]",
                  
                  ButtonNote->
                    "\[EscapeKey]Ph\[EscapeKey], \[Backslash][CapitalPhi]"], 
                ButtonBox["\[CapitalPsi]",
                  
                  ButtonNote->
                    "\[EscapeKey]Ps\[EscapeKey], \[Backslash][CapitalPsi]"], 
                ButtonBox["\[CapitalOmega]",
                  
                  ButtonNote->
                    "\[EscapeKey]O\[EscapeKey], \
\[Backslash][CapitalOmega]"]},
              {
                ButtonBox[\(\[SelectionPlaceholder]\_\[Placeholder]\)], 
                ButtonBox[
                  UnderscriptBox[
                    AdjustmentBox["\[SelectionPlaceholder]",
                      BoxMargins->{{0, 0}, {-0.4, 0}}], "\[Placeholder]"],
                  ButtonData:>BoxData[ 
                      UnderscriptBox[ 
                      "\[SelectionPlaceholder]", "\[Placeholder]"]]], 
                ButtonBox[
                  AdjustmentBox[\(\[SelectionPlaceholder]\&\[Placeholder]\),
                    BoxMargins->{{0, 0}, {0, -0.2}}],
                  ButtonData:>BoxData[ 
                      OverscriptBox[ 
                      "\[SelectionPlaceholder]", "\[Placeholder]"]]], 
                ButtonBox[\(\[SelectionPlaceholder]\&_\)], 
                ButtonBox[\(\[SelectionPlaceholder]\&^\)]}
              },
            
            RowLines->{
              False, False, False, True, False, False, False, False, False, 
                True, False}]}
        },
      RowLines->True]], NotebookDefault,
  PageBreakAbove->True,
  GridBoxOptions->{RowSpacings->0,
  ColumnSpacings->0}]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 971}},
ClosingAutoSave->True,
Editable->False,
WindowToolbars->{},
PageWidth->292,
WindowSize->{Fit, Fit},
WindowMargins->{{Automatic, 5}, {Automatic, 5}},
WindowFrame->"Palette",
WindowElements->"StatusArea",
WindowFrameElements->"CloseBox",
WindowClickSelect->False,
WindowTitle->"SMTBI",
ScrollingOptions->{"PagewiseScrolling"->False},
ShowCellBracket->False,
CellMargins->{{0, 0}, {Inherited, 0}},
Active->True,
CellOpen->True,
ShowCellLabel->False,
ShowCellTags->False,
ImageMargins->{{0, Inherited}, {Inherited, 0}},
Background->Automatic,
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1755, 51, 14688, 353, 459, NotebookDefault,
  PageBreakAbove->True]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

